## arbtt 0.4.4

=== debian/changelog ===
arbtt (0.4.4-1) unstable; urgency=low

  * New upstream release
    + Print "ERROR: No _NET_CLIENT_LIST set for the root window" only once
      (Closes: #558031)
  * Switch to 3.0 (quilt) source file format 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Dec 2009 18:38:19 +0100

arbtt (0.4.3-1) unstable; urgency=low

  * New upstream release
    + Corrects copyright statement in src/Graphics/X11/XScreensaver.hsc

 -- Joachim Breitner <nomeata@debian.org>  Wed, 18 Nov 2009 08:59:28 +0100

arbtt (0.4.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 29 Oct 2009 23:11:27 +0100
