=== debian/control ===
Source: arbtt
Section: haskell
Priority: optional
Maintainer: Joachim Breitner <nomeata@debian.org>
Build-Depends: cdbs,
 haskell-devscripts (>= 0.6.16),
 debhelper (>= 7),
 ghc6 (>= 6.10.4),
 libghc6-mtl-dev,
 libghc6-binary-dev,
 libghc6-time-dev,
 libghc6-x11-dev,
 libghc6-pcre-light-dev,
 libghc6-parsec2-dev,
 libxss-dev,
 docbook-xsl,
 fop,
 xsltproc
Standards-Version: 3.8.3
VCS-Darcs: http://darcs.nomeata.de/arbtt.debian
Homepage:  http://hackage.haskell.org/package/arbtt

Package: arbtt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Automatic Rule-Based Time Tracker
 The program arbtt, the automatic rule-based time tracker, allows you to
 investigate how you spend your time, without having to manually specify what
 you are doing. arbtt records what windows are open and active, and provides
 you with a powerful rule-based language to afterwards categorize your work.
