=== debian/rules ===
#!/usr/bin/make -f


# Standard way of building Haskell libraries .
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

clean ::
	make -C doc clean

doc/users_guide:
	make -C doc

build/$(CABAL_PACKAGE) :: build-ghc6-stamp doc/users_guide

install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
	mv dist-ghc6 dist
	$(DEB_SETUP_BIN_NAME) copy --destdir=debian/$(CABAL_PACKAGE)
	rm -rf debian/$(CABAL_PACKAGE)/usr/share/doc
	mv dist dist-ghc6
