## arbtt 0.6

=== debian/changelog ===
arbtt (0.6-1) unstable; urgency=low

  * New upstream release (Closes: 580893)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 03 Jun 2010 13:03:47 +0200

arbtt (0.5-1) unstable; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Mar 2010 21:35:22 +0100

arbtt (0.4.5.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 28 Feb 2010 22:49:00 +0100

arbtt (0.4.4-2) unstable; urgency=low

  * No need to shuffle dist/ghc6-dist with current haskell-devscripts
    (Closes: #571174)
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 24 Feb 2010 12:20:04 +0100
