=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Joachim Breitner <nomeata@debian.org>
 Build-Depends: cdbs,
- haskell-devscripts (>= 0.6.16),
+ haskell-devscripts (>= 0.7),
  debhelper (>= 7),
- ghc6 (>= 6.10.4),
+ ghc6,
  libghc6-mtl-dev,
  libghc6-binary-dev,
  libghc6-time-dev,
@@ -16,7 +16,7 @@
  docbook-xsl,
  fop,
  xsltproc
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 VCS-Darcs: http://darcs.nomeata.de/arbtt.debian
 Homepage:  http://hackage.haskell.org/package/arbtt
