=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,6 @@
 build/$(CABAL_PACKAGE) :: build-ghc6-stamp doc/users_guide
 
 install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
-	mv dist-ghc6 dist
-	$(DEB_SETUP_BIN_NAME) copy --destdir=debian/$(CABAL_PACKAGE)
+	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc6 --destdir=debian/$(CABAL_PACKAGE)
 	rm -rf debian/$(CABAL_PACKAGE)/usr/share/doc
-	mv dist dist-ghc6
