## arbtt 0.6.1

=== debian/changelog ===
arbtt (0.6.1-2) unstable; urgency=low

  * Build-Depend on libghc-deepseq-dev

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jun 2011 14:11:30 +0200

arbtt (0.6.1-1) unstable; urgency=low

  * New upstream release: Build against parsec-3

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jun 2011 12:21:17 +0200

arbtt (0.6-3) unstable; urgency=low

  * Build-Depend on utf8-string 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 26 May 2011 21:22:39 +0200

arbtt (0.6-2) unstable; urgency=low

  * ghc6 → ghc transition 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 26 May 2011 12:22:08 +0200
