## arbtt 0.6.2

=== debian/changelog ===
arbtt (0.6.2-1) unstable; urgency=low

  * New upstream release, GHC-7.4.1 compatibility. (Closes: 665240)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 07 Apr 2012 16:30:56 +0200
