=== debian/control ===
--- 
+++ 
@@ -5,17 +5,21 @@
 Build-Depends: cdbs,
  haskell-devscripts (>= 0.7),
  debhelper (>= 7),
- ghc6,
- libghc6-mtl-dev,
- libghc6-binary-dev,
- libghc6-time-dev,
- libghc6-x11-dev,
- libghc6-pcre-light-dev,
- libghc6-parsec2-dev,
+ ghc,
+ libghc-mtl-dev,
+ libghc-binary-dev,
+ libghc-time-dev,
+ libghc-x11-dev,
+ libghc-pcre-light-dev,
+ libghc-parsec3-dev,
+ libghc-utf8-string-dev,
+ libghc-deepseq-dev,
  libxss-dev,
  docbook-xsl,
  fop,
  xsltproc
+Build-Conflicts:
+ libghc-parsec2-dev
 Standards-Version: 3.8.4
 VCS-Darcs: http://darcs.nomeata.de/arbtt.debian
 Homepage:  http://hackage.haskell.org/package/arbtt
