## arbtt 0.7

=== debian/changelog ===
arbtt (0.7-2) unstable; urgency=low

  * Upload to unstable (Closes: #712337)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 14:38:19 +0200

arbtt (0.7-1) experimental; urgency=low

  * New upstream release, GHC 7.6 compatibility
    + Log file is never world-readable (Closes: 689099)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 Jan 2013 20:33:13 +0100
