=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joachim Breitner <nomeata@debian.org>
 Build-Depends: cdbs,
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.13),
  debhelper (>= 7),
  ghc,
  libghc-mtl-dev,
@@ -14,6 +14,9 @@
  libghc-parsec3-dev,
  libghc-utf8-string-dev,
  libghc-deepseq-dev,
+ libghc-strict-dev,
+ libghc-terminal-progress-bar-dev,
+ libghc-bytestring-progress-dev,
  libxss-dev,
  docbook-xsl,
  fop,
