=== debian/watch ===
version=3
http://hackage.haskell.org/packages/archive/arbtt/([\d\.]+)/arbtt-([\d\.]+)\.tar\.gz
