## arbtt 0.8.1

=== debian/changelog ===
arbtt (0.8.1-1) unstable; urgency=medium

  * New upstream release
    + (Closes: #751280) (at least somewhat)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 25 Jun 2014 10:28:07 -0700
