=== debian/control ===
--- 
+++ 
@@ -9,9 +9,12 @@
  libghc-mtl-dev,
  libghc-binary-dev,
  libghc-time-dev,
+ libghc-aeson-dev (>= 0.6),
+ libghc-aeson-dev (<< 0.8),
  libghc-x11-dev,
  libghc-pcre-light-dev,
  libghc-parsec3-dev,
+ libghc-pcre-light-dev,
  libghc-utf8-string-dev,
  libghc-deepseq-dev,
  libghc-strict-dev,
