=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libghc-binary-dev,
  libghc-time-dev,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-x11-dev,
  libghc-pcre-light-dev,
  libghc-parsec3-dev,
