## arbtt 0.9.0.13

=== debian/changelog ===
arbtt (0.9.0.13-1) unstable; urgency=medium

  * New upstream release (Fixes: #868627) 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 17 Jul 2017 08:20:24 -0400
