## arbtt 0.10.0.2

=== debian/changelog ===
arbtt (0.10.0.2-1) unstable; urgency=medium

  * New upstream release (closes: #897505)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Jun 2018 22:59:50 +0200
