=== debian/control ===
--- 
+++ 
@@ -9,24 +9,29 @@
  libghc-mtl-dev,
  libghc-binary-dev,
  libghc-time-dev,
- libghc-aeson-dev (>= 0.6),
+ libghc-aeson-dev (>= 0.10),
  libghc-aeson-dev (<< 1.3),
- libghc-x11-dev,
+ libghc-x11-dev (>= 1.9),
  libghc-pcre-light-dev,
  libghc-parsec3-dev,
  libghc-pcre-light-dev,
  libghc-utf8-string-dev,
  libghc-deepseq-dev,
  libghc-strict-dev,
- libghc-terminal-progress-bar-dev,
+ libghc-terminal-progress-bar-dev (>= 0.2),
+ libghc-terminal-progress-bar-dev (<< 0.3),
  libghc-bytestring-progress-dev,
+ libghc-conduit-dev (>= 1.2),
+ libghc-conduit-dev (<< 1.4),
+ libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-resourcet-dev (>= 1.2),
+ libghc-unliftio-core-dev,
  libxss-dev,
  docbook-xsl,
  fop,
  xsltproc
-Build-Conflicts:
- libghc-parsec2-dev
-Standards-Version: 3.8.4
+Standards-Version: 4.1.4
 VCS-Darcs: http://darcs.nomeata.de/arbtt.debian
 Homepage:  http://hackage.haskell.org/package/arbtt
