## arbtt 0.10.1

=== debian/changelog ===
arbtt (0.10.1-1) unstable; urgency=medium

  * New upstream release (closes: #915989)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 25 Dec 2018 12:20:47 +0100
