=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libghc-binary-dev,
  libghc-time-dev,
  libghc-aeson-dev (>= 0.10),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.5),
  libghc-x11-dev (>= 1.9),
  libghc-pcre-light-dev,
  libghc-parsec3-dev,
@@ -24,7 +24,6 @@
  libghc-conduit-dev (>= 1.2),
  libghc-conduit-dev (<< 1.4),
  libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-dev (<< 0.9),
  libghc-resourcet-dev (>= 1.2),
  libghc-unliftio-core-dev,
  libxss-dev,
