=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,9 @@
 doc/users_guide:
 	make -C doc
 
-build/$(CABAL_PACKAGE) :: build-ghc6-stamp doc/users_guide
+build/$(CABAL_PACKAGE) :: build-ghc-stamp doc/users_guide
 
 install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
-	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc6 --destdir=debian/$(CABAL_PACKAGE)
+	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc --destdir=debian/$(CABAL_PACKAGE)
 	rm -rf debian/$(CABAL_PACKAGE)/usr/share/doc
