## arbtt 0.10.2

=== debian/changelog ===
arbtt (0.10.2-1) unstable; urgency=medium

  * Orphaning this package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2022 12:23:56 +0200

arbtt (0.10.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import upstream patch to fix FTBFS (Closes: #963116) :
    - https://github.com/nomeata/arbtt/commit/8270c3

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 19 Jun 2020 11:19:32 +0200

arbtt (0.10.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
    - fix build failure with new ghc
  * Update dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Sep 2019 10:39:16 +0200
