=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: arbtt
 Section: haskell
 Priority: optional
-Maintainer: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs,
  haskell-devscripts (>= 0.8.13),
  debhelper (>= 7),
@@ -19,7 +19,7 @@
  libghc-deepseq-dev,
  libghc-strict-dev,
  libghc-terminal-progress-bar-dev (>= 0.2),
- libghc-terminal-progress-bar-dev (<< 0.3),
+ libghc-terminal-progress-bar-dev (<< 0.5),
  libghc-bytestring-progress-dev,
  libghc-conduit-dev (>= 1.2),
  libghc-conduit-dev (<< 1.4),
