=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: arbtt
 Section: haskell
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Robert Greener <rob@robgreener.com>
 Build-Depends: cdbs,
- haskell-devscripts (>= 0.8.13),
- debhelper (>= 7),
+ haskell-devscripts (>= 0.16.14),
+ debhelper (>= 10),
  ghc,
  libghc-mtl-dev,
  libghc-binary-dev,
@@ -12,7 +13,6 @@
  libghc-aeson-dev (>= 0.10),
  libghc-aeson-dev (<< 1.5),
  libghc-x11-dev (>= 1.9),
- libghc-pcre-light-dev,
  libghc-parsec3-dev,
  libghc-pcre-light-dev,
  libghc-utf8-string-dev,
@@ -30,9 +30,11 @@
  docbook-xsl,
  fop,
  xsltproc
-Standards-Version: 4.1.4
-VCS-Darcs: http://darcs.nomeata.de/arbtt.debian
-Homepage:  http://hackage.haskell.org/package/arbtt
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages
+Homepage: http://hackage.haskell.org/package/arbtt
+Rules-Requires-Root: no
 
 Package: arbtt
 Architecture: any
